.homesliderShell {
	width:980px;
	height:350px;
	margin:0 auto;
}

.bxslider li {
	height:236px !important;
	background:url("../../images/feat-slide-base.png") no-repeat top;
}

.bxslider li .leftSpace {
	width:336px; height:198px;float:left;position:relative;top:15px;left:10px;
}

.bxslider li .rightSpace {
	width:624px; height:198px;float:left;position:relative;top:15px;left:10px;
	background:url("../../images/feat-right-back.jpg") repeat-x top;
}

.bxslider li .rightSpace .inner{
	padding:20px 10px 10px 30px;
}
	
	.bxslider li .rightSpace p, 
	.bxslider li .rightSpace h2 {
		color:#fff;
		
	}

	.bxslider li .rightSpace h2{
		font-size:30px;
	}

	.bxslider li .rightSpace p {
		padding-bottom:26px;
	}

	.bxslider li .rightSpace a {
		background:#7a99b1;
		color:#fff;
		border-radius:14px;
		padding:8px 24px;
		cursor:pointer;
	}

	.bxslider li .rightSpace a:hover {
		background:#94b0c5;
	}


#bx-pager a img {
   width:90px;
   border:3px solid #fff; 

}

#bx-pager a {
	display:inline-block;
	width:98px;
	height:110px;
	position:relative;
	overflow:hidden;
	float:left;
	text-align:center;line-height:15px;
	color:#00264C;


}

	#bx-pager a.active {
	background:#fff;
	border-radius:5px;
	
	}




.bx-wrapper .bx-viewport {
	background:none;
	border:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	left:0;
}
.bx-wrapper{
	margin-bottom:5px;
}




